Keys and Mouse Reference
| Part III. Function Reference |

# Keys and Mouse Reference

Sumari

Ajuda — Key reference for Help menu
Eines — Key reference for the Tools menu
Fitxer — Key reference for the File menu
Diàlegs — Key reference for Dockable Dialogs submenu
Visualitza — Key reference for View menu
Edita — Key reference for Edit menu
Capa — Key reference for Layer menu
Selecciona — Key reference for Select menu
Filters — Key reference for Filters menu
Zoom tool — Key reference for the Zoom tool submenu

16.19. Textured |  | Ajuda

Report an error in Bugzilla